IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EQUALSCORE_CONFIG]') AND type in (N'U'))
BEGIN
CREATE TABLE EQUALSCORE_CONFIG (
	ID varchar(200) NOT NULL,
	ENVIO_DIR varchar(MAX),
	RETORNO_DIR varchar(MAX),
	CONCILIADOS_DIR varchar(MAX),
	TIPO_ENVIO int DEFAULT 0 NOT NULL,
	CHAVE_PPK varchar(MAX),
	SFTP varchar(100),
	SFTP_PORT varchar(100),
	SFTP_USER varchar(100),
	ID_CLIENTE varchar(100),
	PRODUTO varchar(100),
	SEQUENCIA varchar(100),
	CONSTRAINT PK_EQUALSCORE_CONFIG PRIMARY KEY (ID)
);
END